Comment 2 for bug 1691833

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package lime-forensics - 1.7.8-1

---------------
lime-forensics (1.7.8-1) unstable; urgency=medium

  * New upstream release. (LP: #1691833)
  * debian/control: bumped Standards-Version to 4.0.0.
  * debian/copyright: updated the upstream copyright years.
  * debian/rules: using $(DEB_VERSION) variable instead of
    dpkg-parsechangelog command.

 -- Joao Eriberto Mota Filho <email address hidden> Mon, 19 Jun 2017 20:39:07 -0300